# Generated by Django 4.1.1 on 2022-09-08 21:44

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("receipts", "0002_rename_receipts_receipt"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Receipt",
            new_name="Receipts",
        ),
    ]
